@charset "UTF-8";

/*メインイメージ
---------------------------------------------------------*/
.contentpage .m_img_area .m_img {background-image: url("../images/topics/m_img_news@2x.jpg");}
.contentpage .cat_2 .m_img_area .m_img {background-image: url("../images/topics/m_img_dr@2x.jpg");}
.contentpage .cat_3 .m_img_area .m_img {background-image: url("../images/topics/m_img_orto@2x.jpg");}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}



/*自由入力欄
---------------------------------------------------------*/
.free_area p {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}
.free_area p:last-child {
	margin-bottom: 0 !important;
}

.free_area a {
	text-decoration: underline;
}
.free_area a:hover {
	color: var(--color_org) !important;
	text-decoration: none;
}

.free_area h3,
.free_area h4,
.free_area h5,
.free_area h6,
.free_area p,
.free_area div,
.free_area ul,
.free_area ol,
.free_area table {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}

.free_area h2,
.free_area h3,
.free_area h4 {
	margin-bottom: 2.0em;
}
.free_area h2:has(+p),
.free_area h3:has(+p),
.free_area h4:has(+p) {
	margin-bottom: 1.5em;
}
.free_area h2 *,
.free_area h3 *,
.free_area h4 * {
	font-style: normal !important;
	font-size: 100% !important;
}
.free_area h2 {
	/* .com_index2と揃える */
	font: var(--font_min);
	text-align: center;
	color: var(--color_base);
	font-size: min(220%,3.0vw);
	letter-spacing: .1em;
	line-height: 1.7em;
	padding-bottom: .8em;
	position: relative;
	border-bottom: solid 1px var(--color_base);
}
.free_area h2::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 4px;
	border-bottom: solid 1px var(--color_base);
}
.free_area h2 * {
	color: var(--color_base) !important;
	font-weight: 400 !important;
}

.free_area h3 {
	background: var(--color_org);
	text-align: center;
	color: #fff;
	font-size: min(190%,2.6vw);
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.5em;
	padding: 1.0em 3%;
	border-radius: .8em;
}
.free_area h3 * {
	color: #fff !important;
	font-weight: bold;
}
/*お知らせ・ブログデザイン*/
.single_page .free_area h3 {
	background: var(--color_bg1);
	font: var(--font_min);
	color: var(--color_base);
	font-size: min(190%,2.6vw);
	font-weight: 400;
	padding: .6em 3%;
	border-radius: 0;
}
.single_page .free_area h3 * {
	color: var(--color_base) !important;
	font-weight: 400;
}

.free_area h4 {
	font: var(--font_min);
	text-align: center;
	color: var(--color_base);
	font-size: min(155%,2.4vw);
	letter-spacing: .1em;
	line-height: 1.6em;
	padding: .9em 3%;
	border-top: solid 1px var(--color_base);
	border-bottom: solid 1px var(--color_base);
}
.free_area h4 * {
	color: var(--color_base) !important;
	font-weight: 400 !important;
}
/*お知らせ・ブログデザイン*/
.single_page .free_area h4 {
	font-size: min(150%,2.4vw);
	padding: .8em 3%;
	border-top: solid 2px #e6e3d9;
	border-bottom: solid 2px #e6e3d9;
}

.free_area ul,
.free_area ol {
	list-style: none;
}
.free_area ul > li,
.free_area ol > li {
	box-sizing: border-box;
	font-size: 125%;
	line-height: 1.8em;
	padding-left: 3.0em;
	padding-bottom: 1.0em;
	border-bottom: solid 1px #e6e6e6;
	margin-bottom: 1.0em;
	position: relative;
}
.free_area ul > li:last-child,
.free_area ol > li:last-child {
	margin-bottom: 0;
}
.free_area ul > li::before {
	content: "";
	position: absolute;
	width: 1.8em;
	height: 1.8em;
	background: url("../images/check_g@2x.png") no-repeat center center;
	background-size: contain;
	left: 0;
	top: 0;
}
.free_area ol > li::before {
	content: "01";
	font: var(--font_eng1);
	color: var(--color_org);
	font-size: 150%;
	letter-spacing: .16em;
	line-height: 1.0em;
	position: absolute;
	left: 0;
	top: .1em;
}
.free_area ol > li:nth-child(2)::before {content: "02";}
.free_area ol > li:nth-child(3)::before {content: "03";}
.free_area ol > li:nth-child(4)::before {content: "04";}
.free_area ol > li:nth-child(5)::before {content: "05";}
.free_area ol > li:nth-child(6)::before {content: "06";}
.free_area ol > li:nth-child(7)::before {content: "07";}
.free_area ol > li:nth-child(8)::before {content: "08";}
.free_area ol > li:nth-child(9)::before {content: "09";}
.free_area ol > li:nth-child(10)::before {content: "10";}
.free_area ol > li:nth-child(11)::before {content: "11";}
.free_area ol > li:nth-child(12)::before {content: "12";}
.free_area ol > li:nth-child(13)::before {content: "13";}
.free_area ol > li:nth-child(14)::before {content: "14";}
.free_area ol > li:nth-child(15)::before {content: "15";}
.free_area ol > li:nth-child(16)::before {content: "16";}
.free_area ol > li:nth-child(17)::before {content: "17";}
.free_area ol > li:nth-child(18)::before {content: "18";}
.free_area ol > li:nth-child(19)::before {content: "19";}
.free_area ol > li:nth-child(20)::before {content: "20";}

/*お知らせ・ブログデザイン*/
.single_page .free_area ul > li,
.single_page .free_area ol > li {
	font-size: 100%;
	line-height: 1.8em;
	padding-left: 1.5em;
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: .5em;
}
.single_page .free_area ol > li:nth-child(n+10) {
	padding-left: 2.5em;
}
.single_page .free_area ul > li:last-child,
.single_page .free_area ol > li:last-child {
	margin-bottom: 0;
}
.single_page .free_area ul > li::before {
	width: .8em;
	height: .8em;
	background: var(--color_pink);
	border-radius: 50%;
	left: 0;
	top: .5em;
}
.single_page .free_area ol > li::before {
	content: "1.";
	color: var(--color_pink);
	font-size: 105%;
	letter-spacing: .1em;
	line-height: 1.0em;
	left: 0;
	top: .3em;
}
.single_page .free_area ol > li:nth-child(2)::before {content: "2.";}
.single_page .free_area ol > li:nth-child(3)::before {content: "3.";}
.single_page .free_area ol > li:nth-child(4)::before {content: "4.";}
.single_page .free_area ol > li:nth-child(5)::before {content: "5.";}
.single_page .free_area ol > li:nth-child(6)::before {content: "6.";}
.single_page .free_area ol > li:nth-child(7)::before {content: "7.";}
.single_page .free_area ol > li:nth-child(8)::before {content: "8.";}
.single_page .free_area ol > li:nth-child(9)::before {content: "9.";}
.single_page .free_area ol > li:nth-child(10)::before {content: "10.";}
.single_page .free_area ol > li:nth-child(11)::before {content: "11.";}
.single_page .free_area ol > li:nth-child(12)::before {content: "12.";}
.single_page .free_area ol > li:nth-child(13)::before {content: "13.";}
.single_page .free_area ol > li:nth-child(14)::before {content: "14.";}
.single_page .free_area ol > li:nth-child(15)::before {content: "15.";}
.single_page .free_area ol > li:nth-child(16)::before {content: "16.";}
.single_page .free_area ol > li:nth-child(17)::before {content: "17.";}
.single_page .free_area ol > li:nth-child(18)::before {content: "18.";}
.single_page .free_area ol > li:nth-child(19)::before {content: "19.";}
.single_page .free_area ol > li:nth-child(20)::before {content: "20.";}

.free_area hr {
	height: 1px;
	background-color: #e6e6e6;
	width: 100%;
	border: none;
	margin: 4.0em 0 4.0em;
}

.free_area table {
	margin-top: 1.0em;
	border-right: solid 1px #e3e3e3;
	border-top: solid 1px #e3e3e3;
	background: #fff;
}
.free_area table th,
.free_area table td {
	box-sizing: border-box;
	letter-spacing: .1em;
	line-height: 1.8em;
	padding: 1.5em 2%;
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
	border-left: solid 1px #e3e3e3;
	border-bottom: solid 1px #e3e3e3;
}
.free_area table th {
	background: #fbf6bb;
	font-size: 110%;
	font-weight: bold;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.free_area h2 {
	/* .com_index2と揃える */
	font-size: 3.6vw;
	letter-spacing: .1em;
	line-height: 1.6em;
	padding-bottom: .6em;
}
.free_area h2::before {
	bottom: 3px;
}
.free_area h3 {
	font-size: 3.0vw;
	padding: .8em 3%;
}
.free_area h4 {
	font-size: 2.8vw;
	padding: .7em 3%;
}
/*お知らせ・ブログデザイン*/
.single_page .free_area h3 {
	font-size: 3.0vw;
	padding: .6em 3%;
}
.single_page .free_area h4 {
	font-size: 2.8vw;
	padding: .8em 3%;
}

.free_area ul > li,
.free_area ol > li {
	font-size: 115%;
}

.free_area hr {
	margin: 3.5em 0 3.5em;
}

.free_area table th,
.free_area table td {
	letter-spacing: .05em;
	padding: 1.0em 2%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area p {
	margin-bottom: 1.0em;
}
.free_area h2,
.free_area h3,
.free_area h4 {
	margin-bottom: 1.5em;
}
.free_area h2:has(+p),
.free_area h3:has(+p),
.free_area h4:has(+p) {
	margin-bottom: 1.0em;
}
.free_area h2 {
	/* .com_index2と揃える */
	font-size: 160%;
	letter-spacing: .05em;
	line-height: 1.6em;
	padding-bottom: .6em;
}
.free_area h2::before {
	bottom: 3px;
}

.free_area h3 {
	font-size: 145%;
	letter-spacing: .05em;
	line-height: 1.4em;
	padding: .8em 2%;
	border-radius: .5em;
}

.free_area h4 {
	font-size: 145%;
	letter-spacing: .05em;
	line-height: 1.4em;
	padding: .7em 2%;
}
	
/*お知らせ・ブログデザイン*/
.single_page .free_area h3 {
	font-size: 145%;
	padding: .6em 2%;
}
.single_page .free_area h4 {
	font-size: 135%;
	padding: .6em 2%;
}

.free_area ul > li,
.free_area ol > li {
	font-size: 105%;
	line-height: 1.6em;
}

.free_area hr {
	margin: 3.0em 0 3.0em;
}

.free_area table th,
.free_area table td {
	letter-spacing: normal;
	line-height: 1.6em;
	padding: 1.0em 4%;
}
.free_area table th {
	font-size: 105%;
}
}



/*自由入力欄（カスタムスタイル）
---------------------------------------------------------*/
p.free_style1,
p.free_style2 {
	/* .com_dl_25と揃える */
	font-size: min(155%,2.3vw);
	font-weight: bold;
	letter-spacing: .14em;
	line-height: 1.5em;	
	font-feature-settings: "halt";
	margin-bottom: .6em !important;
}
p.free_style2 {
	padding-left: 1.2em;
	position: relative;
}
p.free_style2::before {
	font-family: 'fontello';
	content: '\e805';
	color: var(--color_org);
	font-size: 80%;
	font-weight: normal;
	position: absolute;
	left: 0;
	top: 0;
}
/*お知らせ・ブログデザイン*/
.single_page p.free_style1,
.single_page p.free_style2 {
	font: var(--font_min);
	font-size: 130%;
	font-weight: 400;
	letter-spacing: .1em;
	line-height: 1.5em;
	padding-bottom: .5em;
	border-bottom: solid 2px #e6e6e6;
	margin-bottom: 1.0em !important;
}

/*リンクボタン*/
.free_area a.free_btn1 {
	/* .com_link1と揃える */
	display: inline-block;
	vertical-align: middle;
	text-decoration: none !important;
	text-align: left;
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.2em;
	padding: 1.1em 1.5em;
	padding-right: 4.0em;
	border: solid 1px var(--color_base);
	border-radius: 3.0em;
	position: relative;
	margin-top: .3em;
	margin-bottom: .3em;
	margin-right: 1.0em;
}
.free_area p a.free_btn1:last-of-type {
	margin-right: 0 !important;
}
.free_area a.free_btn1::before {
	font-family: 'fontello';
	content: '\e800';
	font-size: 70%;
	font-weight: normal;
	line-height: 1.0em;
	height: 1.0em;
	position: absolute;
	margin: auto 0;
	right: 1.5em;
	top: 0;
	bottom: 0;
}
.free_area a.free_btn1:hover {
	background: var(--color_base);
	color: #fff !important;
}
.free_area a.free_btn1:hover::before {animation: var(--anim_arrw_hrz);}

/*背景色*/
.free_area .free_bg1 {
	padding: 4% 5%;
	background: #fff;
	border-radius: 1.5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
p.free_style1,
p.free_style2 {
	/* .com_dl_25と揃える */
	font-size: 2.6vw;
	letter-spacing: .1em;
	line-height: 1.5em;
	margin-bottom: .4em !important;
}
/*お知らせ・ブログデザイン*/
.single_page p.free_style1,
.single_page p.free_style2 {
	margin-bottom: .06em !important;
}

/*リンクボタン*/
.free_area a.free_btn1 {
	/* .com_link1と揃える */
	font-size: 115%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
p.free_style1,
p.free_style2 {
	/* .com_dl_25と揃える */
	font-size: 130%;
	letter-spacing: .05em;
	line-height: 1.5em;
	margin-bottom: .4em !important;
}
/*お知らせ・ブログデザイン*/
.single_page p.free_style1,
.single_page p.free_style2 {
	font-size: 120%;
	letter-spacing: .05em;
	margin-bottom: .6em !important;
}

/*リンクボタン*/
.free_area a.free_btn1 {
	/* .com_link1と揃える */
	font-size: 110%;
	letter-spacing: .06em;
	padding-top: 1.0em;
	padding-bottom: 1.0em;
}

/*背景色*/
.free_area .free_bg1 {
	padding: 6% 6%;
}
}



/*自由入力欄（画像）
---------------------------------------------------------*/
.free_area img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.free_area .aligncenter {
	max-width: 100%;
}
/*画像の上限を設定する場合
.free_area .aligncenter {
	max-width: 800px;
}*/
.free_area .alignright,
.free_area .alignleft {
	width: 40%;
	max-width: 415px;
	margin-bottom: 1.0em;
}
.free_area .alignright {
	float: right;
	margin-left: 2.5em;
}
.free_area .alignleft {
	float: left;
	margin-right: 2.5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*.free_area .aligncenter {
	max-width: 100%;
}*/
.free_area .alignright,
.free_area .alignleft {
	width: 70%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.0em !important;
}
}



/*隙間
---------------------------------------------------------*/
.free_area div,
.free_area table,
.free_area ul,
.free_area ol {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3.0em;
}
.free_area table:has(+ h2),
.free_area ol:has(+ h2),
.free_area ul:has(+ h2),
.free_area p:has(+ h2) {
    margin-bottom: 6em !important;
}
.free_area table:has(+ h3),
.free_area ol:has(+ h3),
.free_area ul:has(+ h3),
.free_area p:has(+ h3),
.free_area table:has(+ h4),
.free_area ol:has(+ h4),
.free_area ul:has(+ h4),
.free_area p:has(+ h4),
.free_area table:has(+ h5),
.free_area ol:has(+ h5),
.free_area ul:has(+ h5),
.free_area p:has(+ h5) {
    margin-bottom: 5em !important;
}
.free_area p:has(+ div),
.free_area p:has(+ table),
.free_area p:has(+ .free_style1) {
    margin-bottom: 3em !important;
}
.free_area > *:last-child,
.free_area li > p,
.free_area table p {
    margin-bottom: 0 !important;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.free_area table:has(+ h2),
.free_area ol:has(+ h2),
.free_area ul:has(+ h2),
.free_area p:has(+ h2) {
    margin-bottom: 5em !important;
}
.free_area table:has(+ h3),
.free_area ol:has(+ h3),
.free_area ul:has(+ h3),
.free_area p:has(+ h3),
.free_area table:has(+ h4),
.free_area ol:has(+ h4),
.free_area ul:has(+ h4),
.free_area p:has(+ h4),
.free_area table:has(+ h5),
.free_area ol:has(+ h5),
.free_area ul:has(+ h5),
.free_area p:has(+ h5) {
    margin-bottom: 3em !important;
}
.free_area p:has(+ div),
.free_area p:has(+ table),
.free_area p:has(+ .free_style1) {
    margin-bottom: 3em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area table:has(+ h2),
.free_area ol:has(+ h2),
.free_area ul:has(+ h2),
.free_area p:has(+ h2) {
    margin-bottom: 5em !important;
}
.free_area table:has(+ h3),
.free_area ol:has(+ h3),
.free_area ul:has(+ h3),
.free_area p:has(+ h3),
.free_area table:has(+ h4),
.free_area ol:has(+ h4),
.free_area ul:has(+ h4),
.free_area p:has(+ h4),
.free_area table:has(+ h5),
.free_area ol:has(+ h5),
.free_area ul:has(+ h5),
.free_area p:has(+ h5) {
    margin-bottom: 3em !important;
}
.free_area p:has(+ div),
.free_area p:has(+ table),
.free_area p:has(+ .free_style1) {
    margin-bottom: 3em;
}
}



/*子カテゴリー（共通）
---------------------------------------------------------*/
.topics .cat_select {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	font-size: 95%;
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.2em;
	column-gap: 2%;
	row-gap: 1.0em;
}
.topics .cat_select li a {
	display: block;
	box-sizing: border-box;
	background: var(--color_bg1);
	border-radius: .8em;
	padding: 1.0em 6.0em 1.0em 2.0em;
	position: relative;
}
.topics .cat_select li a::before {
	font-family: 'fontello';
	content: '\e800';
	font-size: 90%;
	font-weight: normal;
	position: absolute;
	right: 2.0em;
	top: 50%;
	transform: translateY(-50%);
}
.topics .cat_select li.active a,
.topics .cat_select li a:hover {
	color: #fff;
	background: var(--color_org);
}
.cat_2.topics .cat_select li.active a,
.cat_2.topics .cat_select li a:hover {
	background: var(--color_dr);
}
.cat_3.topics .cat_select li.active a,
.cat_3.topics .cat_select li a:hover {
	background: var(--color_orth1);
}

.topics .post_cat {
	color: var(--color_org);
	font-size: 95%;
	letter-spacing: .1em;
	line-height: 1.4em;
	display: flex;
    align-items: center;
    flex-wrap: wrap;
	margin-top: 1.0em;
	column-gap: 1.0em;
}
.topics .post_cat a:hover {
	color: #ccc;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.topics .cat_select li a {
	padding: 1.0em 3.0em 1.0em 1.0em;
}
.topics .cat_select li a::before {
	right: 1.0em;
}

.topics .post_cat {
	letter-spacing: .05em;
	margin-top: .6em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.topics .cat_select {
    justify-content: space-between;
	font-size: 90%;
	letter-spacing: .05em;
	column-gap: 0;
	row-gap: 1.0em;
}
.topics .cat_select li {
	width: 49%;
}
.topics .cat_select li a {
	padding: 1.0em 3.0em 1.0em 1.0em;
}
.topics .cat_select li a::before {
	right: 1.0em;
}

.topics .post_cat {
	font-size: 85%;
	letter-spacing: normal;
	margin-top: .5em;
}
}



/*一覧ページ
---------------------------------------------------------*/
/* アーカイブタイトル */
.archive-title {
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: .2em;
	line-height: 1.0em;
	margin-bottom: var(--gap_80);
}
.archive-title .ft_eng1 {
	font-size: 120%;
	letter-spacing: .15em;
	line-height: 1.0em;
	padding-left: 1.0em;
	margin-left: 1.2em;
	border-left: solid 1px var(--color_base);
	color: var(--color_org);
}

.entry_list {
	display: flex;
    flex-wrap: wrap;
	row-gap: 80px;
}
.entry_list article {
	width: 31.3%;
	margin-right: 3.05%;
}
.entry_list article:nth-child(3n),
.entry_list article:last-child {
	margin-right: 0;
}
/*サムネイル無し*/
.entry_list article {
	padding-bottom: 2.4em;
	border-bottom: solid 1px var(--color_base);
}
/*サムネイル有り*/
.entry_list .img_thum {
	display: block;
	border-radius: var(--radius20);
	overflow: hidden;
	margin-bottom: 1.4em;
}
.entry_list article:has(.img_thum) {
	padding-bottom: 0;
	border-bottom: none;
}
.entry_list .img_thum img[src$="noimage@2x.png"] {
	border-radius: var(--radius20);
	box-sizing: border-box;
	border: solid 1px #ccc;
}

/*共通*/
.entry_list .entry-date {
	font-size: min(120%,1.6vw);
	letter-spacing: .14em;
	line-height: 1.2em;
	margin-bottom: .6em;
}
.entry_list .entry-title {
	margin-top: .4em;
	font-size: min(145%,2.0vw);
	letter-spacing: .08em;
	line-height: 1.7em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* アーカイブタイトル */
.archive-title {
	font-size: 90%;
}

.entry_list {
	row-gap: 6vw;
}
/*サムネイル無し*/
.entry_list article {
	padding-bottom: 2.0em;
}
/*サムネイル有り*/
.entry_list .img_thum {
	margin-bottom: 1.0em;
}
/*共通*/
.entry_list .entry-date {
	font-size: 100%;
	letter-spacing: .1em;
	margin-bottom: .2em;
}
.entry_list .entry-title {
	margin-top: .1em;
	font-size: 130%;
	letter-spacing: .04em;
	line-height: 1.5em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/* アーカイブタイトル */
.archive-title {
	font-size: 90%;
}

.entry_list {
    justify-content: space-between;
	row-gap: 10vw;
}
.entry_list article {
	width: 47.5%;
	margin-right: 0;
}
/*サムネイル無し*/
.entry_list article {
	padding-bottom: 1.5em;
}
/*サムネイル有り*/
.entry_list .img_thum {
	margin-bottom: .8em;
}
/*共通*/
.entry_list .entry-date {
	font-size: 90%;
	letter-spacing: .1em;
	margin-bottom: .3em;
}
.entry_list .entry-title {
	margin-top: .1em;
	font-size: 120%;
	letter-spacing: .04em;
	line-height: 1.5em;
}
}



/*詳細ページ
---------------------------------------------------------*/
.single_page .entry-date {
	font-size: 105%;
	margin-bottom: 1.5em;
}
.single_page .entry-title {
	font-size: min(220%,3.2vw);
	letter-spacing: .1em;
	line-height: 1.4em;
	margin: 0;
}
.single_page .post_cat {
	margin-top: 1.5em;
}

.single_page .page_link {
	border-top: solid 1px #e6e3d9;
	padding-top: 40px;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.single_page .page_link .com_link1 {
	margin: 0;
}
.single_page .page_link li:not(.com_link1) {
	width: 30%;
}
.single_page .page_link li:not(.com_link1) a {
	font-size: 105%;
	letter-spacing: .1em;
	line-height: 1.2em;
	display: block;
	position: relative;
}
.single_page .page_link li:not(.com_link1) a:hover {
	color: var(--color_org);
}
.single_page .page_link li:not(.com_link1) a::before {
	font-family: 'fontello';
	content: '\e800';
	font-size: 80%;
	position: absolute;
	top: 50%;
}
.single_page .page_link li:first-child a {
	text-align: left;
	padding-left: 1.5em;
}
.single_page .page_link li:first-child a::before {
	left: 0;
	transform: translateY(-50%) rotate(180deg);
}
.single_page .page_link li:last-child a {
	text-align: right;
	padding-right: 1.5em;
}
.single_page .page_link li:last-child a::before {
	right: 0;
	transform: translateY(-50%);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.single_page .entry-date {
	margin-bottom: .5em;
}
.single_page .entry-title {
	font-size: 3.2vw;
	letter-spacing: .05em;
}
.single_page .post_cat {
	margin-top: 1.0em;
}

.single_page .page_link {
	padding-top: 4%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.single_page .entry-date {
	font-size: 100%;
	margin-bottom: .5em;
}
.single_page .entry-title {
	font-size: 160%;
	letter-spacing: .05em;
}
.single_page .post_cat {
	margin-top: 1.0em;
}

.single_page .page_link {
	padding-top: 6%;
	display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.single_page .page_link .com_link1 {
	order: 3;
	width: 100%;
	margin-top: 1.5em;
}
}



/*page number
-----------------------------------------------------*/
.pagenavi_wrap {
	border-top: solid 1px #e6e3d9;
	padding-top: 60px;
}
.wp-pagenavi {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	row-gap: 1.0em;
	text-align: center;
	font: var(--font_eng1);
	font-size: 105%;
	letter-spacing: normal;
	line-height: 1.0em;
}
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi .current,
.wp-pagenavi .page {
	display: inline-block;
	vertical-align: middle;
	width: 3.0em;
	line-height: 3.0em;
	border-radius: 50%;
	border: solid 1px var(--color_base);
	margin: 0 .3em;
	letter-spacing: normal;
	position: relative;
}
.wp-pagenavi .current,
.wp-pagenavi .page:hover {
	color: #fff;
	background: var(--color_base);
}
.wp-pagenavi .extend {
	font-size: 70%;
	margin: 0 1.0em;
}

/* 左右の矢印 */
/* 最初・最後のページ */
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .first,
.wp-pagenavi .last {
	font-family: var(--ff_got);
	letter-spacing: .1em;
	line-height: 1.0em;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	transition: all 0.4s;
}
.wp-pagenavi .previouspostslink:hover,
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .first:hover,
.wp-pagenavi .last:hover {
	color: var(--color_org);
}
.wp-pagenavi .previouspostslink::before,
.wp-pagenavi .nextpostslink::before,
.wp-pagenavi .first::before,
.wp-pagenavi .last::before {
	font-family: 'fontello';
	content: '\e800';
	font-size: 80%;
	font-weight: normal;
	position: absolute;
	top: 50%;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .first {
	padding-left: 1.5em;
	margin-right: 1.5em;
}
.wp-pagenavi .previouspostslink::before,
.wp-pagenavi .first::before {
	left: 0;
	transform: translateY(-50%) rotate(180deg);
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .last {
	padding-right: 1.5em;
	margin-left: 1.5em;
}
.wp-pagenavi .nextpostslink::before,
.wp-pagenavi .last::before {
	right: 0;
	transform: translateY(-50%);
}
/* 前後のページ */
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	display: none !important;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.pagenavi_wrap {
	padding-top: 5%;
}
.wp-pagenavi .current,
.wp-pagenavi .page {
	width: 2.5em;
	line-height: 2.5em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.pagenavi_wrap {
	padding-top: 6%;
}
.wp-pagenavi {
	font-size: 100%;
}
.wp-pagenavi .current,
.wp-pagenavi .page {
	width: 2.5em;
	line-height: 2.5em;
}
.wp-pagenavi .extend {
	margin: 0 .5em;
}

/* 左右の矢印 */
/* 最初・最後のページ */
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .first,
.wp-pagenavi .last {
	letter-spacing: .05em;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .first {
	padding-left: 1.0em;
	margin-right: .5em;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .last {
	padding-right: 1.0em;
	margin-left: .5em;
}
}



/*目次
---------------------------------------------------------*/
#toc_container {
	margin-top: var(--gap_100);
	display: block !important;	/*開閉時に縮むので必須*/
	width: 100% !important;		/*開閉時に縮むので必須*/
	line-height: 1.5em;
	border-top: solid 1px #e6e6e6;
	border-bottom: solid 1px #e6e6e6;
	padding-top: 1.2em;
	margin-bottom: var(--gap_100);
}
#toc_container p,
#toc_container ul {
	margin: 0 !important;
}
#toc_container li {
	padding: 0 !important;
	margin: 0 !important;
}
#toc_container li::before {
	display: none;
}
#toc_container a {
	text-decoration: none;
}

#toc_container .toc_title {
	font: var(--font_min);
	color: var(--color_org);
	font-size: min(150%,2.2vw);
	letter-spacing: .15em;
	line-height: 1.4em;
	padding-left: 1.5em;
	margin-bottom: .8em !important;
	position: relative;
}
#toc_container .toc_title::before {
	font-family: 'fontello';
	content: '\e812';
	font-size: 80%;
	position: absolute;
	left: 0;
	top: 0;
}
#toc_container .toc_title .toc_toggle {
	display: inline-block;
	vertical-align: middle;
	font-size: 70%;
	letter-spacing: .1em;
	line-height: 1.4em;
	transform: translateY(-.2em);
}
#toc_container .toc_list {
	padding-bottom: 1.0em;
}
#toc_container .toc_list li {
	font-size: 100% !important;
	border-bottom: none;
	padding: 0;
	margin: 0;
}
#toc_container .toc_list > li:nth-child(odd) {
	background: var(--color_bg1);
}
#toc_container .toc_list li a {
	display: block;
	padding: 1.0em 1.5em 1.0em .5em;
}
#toc_container .toc_list li ul {
	padding-left: 3.0em;
	padding-bottom: .5em;
}
#toc_container .toc_list li ul li a {
	padding-top: .5em;
	padding-bottom: .5em;
}
#toc_container .toc_list .toc_number {
	font: var(--font_eng1);
	display: inline-block;
	text-align: center;
	width: 3.0em;
	padding: .2em 0;
	border-right: solid 1px var(--color_base);
	margin-right: .5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#toc_container .toc_title {
	font-size: 2.5vw;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#toc_container {
	line-height: 1.4em;
}
#toc_container .toc_title {
	font-size: 130%;
	letter-spacing: .1em;
}
#toc_container .toc_list li a {
	padding: 1.0em 1.0em 1.0em 0;
}
#toc_container .toc_list li ul {
	padding-left: 2.0em;
}
}

 
 
/*ウィジェット
-----------------------------------------------------*/
.widget_box {
	background: var(--color_bg1);
	padding-top: var(--gap_100);
	padding-bottom: var(--gap_100);
}
/*.widget_box .topi_inbox {
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}*/
.widget_box .near_box,
.widget_box .calendar_box {
	width: 48%;
	max-width: 600px;
	position: relative;
}
.widget_box .near_box {
	float: left;
}
.widget_box .calendar_box {
	float: right;
}

.widget_box .wid_index {
	font-size: 125%;
	letter-spacing: .22em;
	line-height: 1.2em;
	margin-bottom: .5em;
}
.widget_box .near_list {
	line-height: 1.6em;
}
.widget_box .near_list li {
	padding: 1.0em 0;
	border-bottom: solid 1px #e6e6e6;
}
.widget_box .near_list a {
	display: block;
	padding-left: 1.4em;
	position: relative;
}
.widget_box .near_list a::before {
	content: "";
	position: absolute;
	width: .8em;
	height: .8em;
	background: var(--color_pink);
	border-radius: 50%;
	left: 0;
	top: .4em;
}
.widget_box .near_list a:hover {
	color: var(--color_pink);
}

.widget_box #wp-calendar {
	border: none;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	background: #fff;
}
.widget_box #wp-calendar a {
	color: var(--color_pink);
	text-decoration: underline;
}
.widget_box #wp-calendar a:hover {
	color: #666 !important;
	text-decoration: none;
}

.widget_box #wp-calendar thead th {
	background: var(--color_pink);
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.0em;
	padding: 1.0em 0;
}

.widget_box #wp-calendar tbody td {
	padding: .2em 0;
}
.widget_box #wp-calendar tbody tr:first-of-type td {
	padding-top: 1.0em;
}
.widget_box #wp-calendar tbody tr:last-of-type td {
	padding-bottom: 1.0em;
}

.widget_box #wp-calendar caption,
.widget_box #wp-calendar tfoot {
	letter-spacing: .15em;
	line-height: 1.0em;
}
.widget_box #wp-calendar caption {
	padding-bottom: 15px;
}
.widget_box #wp-calendar tfoot {
	width: 100%;
	position: absolute;
	top: 0;
}
.widget_box #wp-calendar #prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
	text-align: center;
}
.widget_box #wp-calendar #next {
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
	text-align: center;
}
.widget_box #wp-calendar tfoot a {
	color: var(--color_base);
	font-weight: normal;
	text-decoration: none;
	display: block;
	position: relative;
}
.widget_box #wp-calendar tfoot a::before {
	font-family: 'fontello';
	font-size: 70%;
	content: '\e800';
	width: 1.0em;
	line-height: 1.0em;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	top: 50%;
}
.widget_box #wp-calendar #prev a::before {
	left: 0;
	transform: translateY(-40%) rotate(-180deg);
}
.widget_box #wp-calendar #next a::before {
	right: 0;
	transform: translateY(-45%);
}
.widget_box #wp-calendar tfoot a:hover,
.widget_box .wp-calendar-nav a:hover {
	color: var(--color_pink) !important;
}

.widget_box .wp-calendar-nav {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	line-height: 1.2em;
}
.widget_box .wp-calendar-nav span {
	display: inline-block;
	position: absolute;
	top: 0;
}
.widget_box .wp-calendar-nav .wp-calendar-nav-prev {
	left: 0;
}
.widget_box .wp-calendar-nav .wp-calendar-nav-next {
	right: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.widget_box #wp-calendar thead th {
	font-size: 110%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.widget_box .near_box,
.widget_box .calendar_box {
	width: 100%;
	max-width: 100%;
	float: none;
}
.widget_box .near_box {
	margin-bottom: 10%;
}
.widget_box .wid_index {
	letter-spacing: .15em;
}
.widget_box .near_list li {
	padding: .8em 0;
}
.widget_box #wp-calendar thead th {
	font-size: 110%;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}